Subject: Teid on kutsutud asutusesiseselt dokumenti üle vaatama
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 27 Mar 2025 11:31:23 +0200

Raasiku Vallavalitsus menetleb praegu kasutusloa taotlust nr 2411371/12753 
aadressile Harju maakond, Raasiku vald, Härma küla, Käokõrva // Raasiku 
alevik, 11310 Aruvalla-Jägala tee ja soovib teie asutuse seisukohta 
eelnõule. Teid on kutsutud asutuse siseselt dokumenti üle vaatama.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27225730>  (menetlus nr: 
460113) ja kontrollige dokumendi andmeid.

Dokumendi ülevaatamine asutuse sees lõpeb (k.a). Pärast selle tähtaja 
möödumist loeme, et teil ei ole kommentaare lisada.

Toimingu kulgu puutuvate küsimuste korral palun pöörduge toimingu eest 
vastutava töötaja (ARVO TÄKS) poole.